html
{
font-family: 'Times New Roman';
font-size: 16px;
}

a:link {
    color: white;
}

a:visited {
    color: white;
}

a:hover {
    color: white;
}

a:active {
    color: white;
}

.header-cont {
    width:100%;
    position:fixed;
    padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
    top:0px;
}
.header {
    height:60px;
    background:#000000;
    width:980px;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	top:0px;
}

.header_logo
{
  width: 41px;
  height: 43px;
  background-image: url("img/hand_logo.png");
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
}

.buynow
{
  display:block;
  height:60px;
}

.header_text
{
  color: #b1b0b0;
  line-height: 0;
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 5px;
  text-align: center;
  overflow:visible;
}

.header_text_spacer
{
  color: #ffffff;
  line-height: 0;
  font-size: 25px;
  font-size: 2.5rem;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 5px;
  text-align: center;
  overflow:visible;
}

.header_text a
{
	text-decoration:none;
    color: #b1b0b0;
}

.header_bottom
{
  padding: 0p 0px 0px 0px;
  border: 0px;
  margin: 0px 0px 0px 0px;
  height: 11px;
  background-image: url("img/header_bottom.png");
  line-height: 0.1;
}

.trailer
{
  padding-top: 120px;
}

.shad_intro
{
  color: #84c1d7;
 ; line-height: 1.2;
  font-size: 18px;
  font-size: 1.8rem;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  text-align: center;
  width: 1000px;
  overflow:visible;
}


.shad_para1_title
{
  color: #ffffff;
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 80px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 400px;
  text-align: right;
  width: 600px;
  overflow:visible;
}

.shad_para1
{
  color: #c1855f;
  font-family: 'Times New Roman';
  font-size: 12px;
  font-size: 1.2rem;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 500px;
  text-align: right;
  width: 500px;
  overflow:visible;
}

.shad_para2_title
{
  color: #ffffff;
 ; line-height: 1.4;
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 70px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 400px;
  text-align: right;
  width: 600px;
  overflow:visible;
}

.shad_para2
{
  color: #c1855f;
  line-height: 1.6;
  font-size: 12px;
  font-size: 1.2rem;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 450px;
  text-align: right;
  width: 550px;
  overflow:visible;
}


.shad_para3_title
{
  color: #ffffff;
  line-height: 1.4;
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 220px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 50px;
  text-align: center;
  width: 900px;
  overflow:visible;
}

.shad_para3
{
  color: #c1855f;
  line-height: 1.6;
  font-size: 12px;
  font-size: 1.2rem;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 50px;
  text-align: center;
  width: 900px;
  overflow:visible;
}

.screenshotpreview
{
	border-color:#3a271a;
	border-style: solid;
    border-width: 2px;
}

.screenshotpreview:hover {
    border-color: #ce1125;
}


.shad_para4_title
{
  color: #ffffff;
  line-height: 1.4;
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 50px;
  text-align: left;
  width: 500px;
  overflow:visible;
}


.shad_text
{
  color: #c1855f;
  line-height: 1.5;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: left;
  overflow:visible;
}

.shad_para4
{
  color: #c1855f;
  line-height: 1.5;
  font-size: 12px;
  font-size: 1.2rem;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 50px;
  text-align: left;
  width: 500px;
  overflow:visible;
}

.credit_developed
{
  color: #ffffff;
  line-height: 1.4;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: right;
}
.credit_published
{
  color: #ffffff;
  line-height: 1.4;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: left;
}
.credit_and
{
  color: #64493c;
  line-height: 2.2;
  font-size: 22px;
  font-size: 2.2rem;
  text-align: center;
}

.shad_credits_dark
{
  color: #666666;
  line-height: 1.8;
  font-size: 11px;
  font-size: 1.1rem;
  display: inline;
}

.shad_credits_light
{
  color: #FFFFFF;
  line-height: 1.8;
  font-size: 11px;
  font-size: 1.1rem;
  display: inline;
}

.shad_faq_title
{
  color: #ffffff;
  line-height: 1.6;
  font-size: 14px;
  font-size: 1.4rem;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 10px;
  text-align: left;
  width: 900px;
  overflow:visible;
}

.shad_faq
{
  color: #c1855f;
  line-height: 1.6;
  font-size: 12px;
  font-size: 1.2rem;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 30px;
  padding-left: 10px;
  text-align: left;
  width: 900px;
  overflow:visible;
}

.register
{
  color: #ffffff;
  line-height: 1.6;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  overflow:visible;
}